Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jun 2025 12:16:39 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu ehitusloa 
taotlust nr 2511271/18704 aadressile Harju maakond, Viimsi vald, Muuga küla, 
11254 Muuga tee (Raudteeülekäik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: TTJA edastab ehitusloa taotluse 
kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27433435>  (menetlus nr: 
492624), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (BRITTA PERT) 
poole.